Subject: My Vote (I)

From: Liqun Dong <[email-masked]>
Date: Fri, 21 Jan 1994 10:55:13 -0800 (PST)

Here is my vote:

** CPA proposal by HQ: NO.

    Even though I used to express my preference on Mr. Jeff Lin while I 
talked with Mr. Liu Xiaozhu about ten days ago, I still vote "NO" on it. 
It is not a normal procedure for HQ only to initiate such an important 
bid and then to ask the Council to vote. (also see my former mail to HQ 
in Jan. 18.) To consider the time when HQ announced such a bid, I hate 
such a political trick in our IFCSS system!! 

** CP5026: I will vote it later.

I'd like to see whether there is an amendment first. If no further 
amendment is absorbed, I will vote "NO" on it. I think it is very 
inappropreciate in procedure to release the open letter to the public 
directly from Finance Committee with no consent of the Council. But to 
think about the progress of all disputes from last October, the situation 
is not so straightfoward. Meanwhile, such a committee still should 
function as to prepare internal decument and to do many homework for the 
coming work meeting.

** CP5027: Abstein

I agree with the consent of this resolution. But I prefer to bring it to 
the coming work meeting. There are only two more weeks needed to wait for.

** CP5028: NO

The consent of the resolution sounds reasonable and we should ask for 
that. But it seems nothing to do with what you intend to effect on. All 
the people, in and outside our councils, can set up their private nets if 
they like. The name of a net is nothing more than a logo ot token. If 
"finance-net" can not be used, we seem no right to prohibite them on 
using "ten-ecnanif". So, this resolution seems "good points, but 
impracticable".

Liqun Dong
Council member from Northwest